@echo off
echo %cd%
cd %cd%
nssm install wglog-agent %cd%/wglog-agent-release.exe
echo "Registration completed, please start the service  wglog-agent in the system service (enter services.msc for DOS command to open)"
echo "If the registration service fails or you want to remove the service, please view https://www.wgstart.com/help/docs32.html "
pause